.links-container {
  width: 360px;
}

.link-title {
  font-size: 0.8rem;
  margin-top: 1rem;
}

.links-section {
    position: relative;
}

.link-btn-list {
  display: flex;
  flex-wrap: wrap;
}

.link-btn {
  position: relative;
  display: block;

  &:hover {
    outline: 1px solid var(--text-color);
    outline-offset: -1px;
    z-index: 2;
  }
}

.link-btn img {
  display: block;
  width: 88px;
  height: 31px;
  filter: grayscale(20%);
  opacity: 0.6; 
  
  transition: all 0.3s ease-in-out;

  &:hover {
   filter: grayscale(0%);
  opacity: 1;
  }
}

.contact-link-list li{
    margin-bottom: -1px;
}

.contact-link {
    color: var(--text-color);
    font-size: 0.75rem;
    display: inline-block;
    line-height: 1;
    padding: 1px 0;
    transition: all 0.3s ease;

    &:hover {
        color: var(--accent-color-shade);
        font-weight: bold;
        text-decoration: none;
    }
}

.killualink {
    position: absolute;
    bottom: -7rem;
    right: -1rem;
    width: 250px;

}

/*credits*/

.ascii-art-ps1 {
  cursor: pointer;
  display: flex;
  flex-direction: column; /* Dwingt alles onder elkaar */
  align-items: flex-start;
}

.ascii-art-ps1:hover .custom-tooltip-ps1 {
  opacity: 1;
  visibility: visible;
}

.custom-tooltip-ps1 {
  color: var(--text-color);
  background-color: var(--accent-color-shade);
  font-weight: 600;
  font-size: 0.7rem;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-in-out;
  margin-top: 0.5rem;
  margin-left: 0.5rem;

}

.resources-list li {
  margin-bottom: -3px;
}

.credit-text {
  font-size: 0.75rem;

}

.margin-credit {
  margin-top: 0.5rem;
}
